You can skip this in seconds

Click here to continue

dotConnect for PostgreSQL 5.30

What's Required in Version 5.30 of dotConnect for PostgreSQL

Microsoft .NET Framework 2.0, 3.0, 3.5, 4.0

What's New in Version 5.30 of dotConnect for PostgreSQL

* New Entity Framework 4.1 features Code First (fluent mapping) and DbContext API were supported with new DbContext template with fluent mapping generation.
* Template system was significantly improved.
* Many Entity Framework provider configuration options were added, for example Batch Updates.

Look for Similar Items by Category

Developer Tools > Components & Libraries
This product is also listed in: Databases Tools

Feedback

Popular Downloads